:root {
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    --color-blue: #001043;
    --color-light-blue: #D3E1F2;
    --color-yellow: #FFB01F;
    --color-white: #FFF;

    --header-height: 100px;
    --swiper-btns-z: 1;
    --header-z: 2;
    --pattern-height: 90px
}
@media (max-width: 1400px) {
    :root {
        --header-height: 85px;
    }
}
@media (max-width: 768px) {
    :root {
        --header-height: 60px;
    }
}
html {
    font-size: 16px;
    line-height: normal;
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
@media (max-width: 768px) {
    html {
        font-size: 14px;
    }
}

@media (max-width: 1800px) {
}
@media (max-width: 1400px) {
}
@media (max-width: 1024px) {
}
@media (max-width: 768px) {
}

body {
    background-color: var(--color-blue);
    color: var(--color-white);
    font-family: "Golos Text", sans-serif;
    font-weight: 400;
    scrollbar-gutter: stable;
}

img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
svg {
    width: 100%;
    height: auto;
}

.banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 48px;
    height: 100%;
}

.banner__logo {
    width: 250px;
}

.banner__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.banner__info p,
.banner__info a {
    color: var(--color-yellow);
    font-size: 18px;
    font-family: "Gibb Sans", sans-serif;
}

@media (max-width: 1024px) {
    .banner__info p,
    .banner__info a {
        font-size: 14px;
    }

    .banner__logo {
        width: 170px;
    }

    .banner {
        gap: 32px;
    }
}